suraquis: (SHODAN)
[personal profile] suraquis
...это к тому, что, если у вас используется Linux, то прочитайте сообщение RedHat относительно критической уязвимости CVE-2010-3081 (можете также прочитать пояснение от Ksplice) и обновляйте ядро, если оно в списке.

Уязвимы также CentOS версий 5.4 и 5.5. Стоило только некоему "хакеру" выложить эксплойт, как меньше, чем за неделю появились обновления. А ведь баг известен уже давно...

Заодно советую подписаться на форум, где публикуются подобные эксплойты. Чтобы быть в курсе последних стычек на информационном фронте.

December 2010

S M T W T F S
   1234
567891011
12131415 161718
19202122232425
262728293031 

Style Credit

Expand Cut Tags

No cut tags
Page generated Jul. 27th, 2017 02:40 pm
Powered by Dreamwidth Studios